/* MultiNotify v1.11 Subscription form css */
div.mnSubscriptionContainer {margin:2px 0;padding:2px 8px;background:#eee;border:1px solid #ccc;min-height:63px;clear:both;}
	div.mnSubscriptionContainer h3 {margin-top:2px;}
	div.mnSubscriptionContainer .description {padding:0;}
	div.mnSubscriptionContainer .subscribers {float:right;width:auto;height:40px;background:#fff;border:1px solid #ccc;margin:0;padding:17px 4px 8px 4px;font-size:14px;}
	div.mnSubscriptionContainer .subscribers span {display:block;width:100%;text-align:center;}
	div.mnSubscriptionContainer .subscribers span.number {margin:1px auto;font-weight:bold;}
		span.number.xs {font-size:10px;}
		span.number.s {font-size:20px;}
		span.number.l {font-size:25px;}
		span.number.xl {font-size:30px;}
	div.mnSubscriptionContainer .multinotifyFormContainer {}
	
	form.mnSubscriptionForm {}
		.mnSusbcriptionFormLog {display:block;color:#4c8bc1;font-weight:bold; margin-top:4px; padding:8px 0 8px 30px}
		.notice { background:url(../images/info.png) no-repeat scroll 0 50% transparent;border-bottom:2px solid; border-top:2px solid;}
		
		form.mnSubscriptionForm label {float:none;margin-right:10px;margin-top:8px;}
		
	ul.mnUnauthorized {background:url(../images/warning.png) no-repeat scroll 0 50% transparent; display:block;color:#e83030;border-bottom:2px solid; border-top:2px solid; margin:25px 0 0; padding:8px}
	li.mnUnauthorized { list-style:none; padding-left:28px;font-weight:bold; }	
		
	span.mnUnauthorized {display:block;color:red;font-weight:bold; text-align:center; border-bottom:2px solid; border-top:2px solid; margin-top:4px; padding:8px}